:root{ --primary:#0057D9; }
body{font-family:'Poppins',system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,'Helvetica Neue',Arial,'Noto Sans','Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol'}
.navbar .navbar-brand{letter-spacing:.3px}
.hero
{
    min-height:100vh;
    color:white;
    background:url('../image/cover.jpg');
    background-size:COVER;
    background-attachment: fixed;
    background-position: center;
  
}

.btn{border-radius:.8rem}
footer .small{opacity:.85}
.card-title{
    font-weight: bold;
}
.text-primary{
    color: rgb(14, 171, 231) !important;
}
.btn-primary{
    background-color: rgb(14, 171, 231) !important;
    border: none !important;
    
}
.btn-outline-primary{
    color: rgb(14, 171, 231) !important;  
}
.btn-outline-primary:hover{
    color: #fff !important;
    background-color: rgb(14, 171, 231) !important;  
   
}
.nav-item{
    font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

@media (min-width: 576px) {
    .col-md-6{
        margin-top:20px;
        margin-left:250px;
    }
}

